html,
body {
  font-size: 12px;
  font-family: "Helvetica Neue", "Helvetica", "tahoma", "Arial", "PingFang SC", "Hiragino Sans GB", "STHeiti", "Microsoft YaHei", "WenQuanYi Micro Hei", "sans-serif";
  /* background: #1e3138; */
  background: #2c2c37;

  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

.tpl {
  height: 100%;
}

.tpl .nodata {
  margin: -20px 0 0 -60px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120px;
  height: 40px;
  font-size: 14px;
  color: #fff;
}

.tpl .tpl-container {
  margin: 0 auto;
  height: 100%;
  font-size: 13px;
  color: #fff;
  width: 1380px;
}

.tpl .tpl-container .list {
  margin-top: 10px;
  width: 100%;
}

/***********************************/
.tpl .tpl-container .list .one_1 {
  float: left;
  margin-right: 10px;
  /* border: 1px solid #2c2c2c; */
}

.tpl .tpl-container .list .one_1>.title {
  width: 100%;
  text-align: center;
  background-color: #172024;
  /* border-bottom: 1px solid #2c2c2c; */
}

.tpl .tpl-container .list .one_1>.title>.time {
  margin-top: 2px;
  font-size: 11px;
  color: #777676;
}

.tpl .tpl-container .list .one_1 .item {
  padding: 8px 4px;
  width: 270px;
  min-height: 46px;
}

.tpl .tpl-container .list .one_1 .item span {
  display: inline-block;
}

.tpl .tpl-container .list .one_1 .item>.title {
  width: 100%;
  text-align: left;
}

.tpl .tpl-container .list .one_1 .item .title span {
  height: 24px;
  line-height: 24px;
}

.tpl .tpl-container .list .one_1 .item .title .id {
  margin-right: 4px;
  width: 20px;
  font-weight: 600;
  color: #e8e8e8;
  text-align: center;
}

.tpl .tpl-container .list .one_1 .item .title .name {
  width: 130px;
  font-size: 15px;
  color: #e8e8e8;
  font-weight: 600;
}

.tpl .tpl-container .list .one_1 .item .title .name a {
  color: #e8e8e8;
  text-decoration: none;
}

.tpl .tpl-container .list .one_1 .item .title .name>.code {
  display: inline;
  font-size: 12px;
  color: #535252;
}

.tpl .tpl-container .list .one_1 .item .title .diff {
  width: 30px;
  text-align: center;
  /* color: #8e8e8e; */
}

.tpl .tpl-container .list .one_1 .item .title .chg {
  width: 74px;
  font-size: 14px;
  font-weight: 600;
  text-align: right;
}

.tpl .tpl-container .list .one_1 .item .tags {
  margin-left: 30px;
  height: 20px;
  text-align: left;
}

.tpl .tpl-container .list .one_1 .item .tags span {
  font-size: 12px;
}

.tpl .tpl-container .list .one_1 .item .tags .pop {
  margin-right: 4px;
  padding: 0 4px;
  border: 1px solid #cd3232;
  color: #cd3232;
}

.tpl .tpl-container .list .one_1 .item .tags .con {
  margin-right: 4px;
  padding: 0 4px;
  border: 1px solid #e8e8e8;
  color: #e8e8e8;
}

.tpl .tpl-container .list .one_1 .item .analyse {
  margin-top: 4px;
  font-size: 12px;
  /* color: #e8e8e8; */
  color: #c5c8a9;
  line-height: 18px;
  /* background: #2c2c2c; */
}

.tpl .tpl-container .list .one_1 .item .analyse .title {
  padding-top: 4px;
  font-weight: 600;
  width: 100%;
}

.tpl .tpl-container .list .one_1 .item .analyse .detail {
  /* padding: 0 8px 8px 8px; */

}

/***********************************/
.tpl .tpl-container .list .one {
  float: left;
  margin-right: 10px;
  /* border: 1px solid #2c2c2c; */
}

.tpl .tpl-container .list .one>.title {
  width: 100%;
  text-align: center;
  background-color: #172024;
  /* border-bottom: 1px solid #2c2c2c; */
}

.tpl .tpl-container .list .one>.title>.time {
  margin-top: 2px;
  font-size: 11px;
  color: #777676;
}

.tpl .tpl-container .list .one .item {
  padding: 8px 4px;
  width: 384px;
  min-height: 46px;
}

.tpl .tpl-container .list .one .item span {
  display: inline-block;
}

.tpl .tpl-container .list .one .item>.title {
  width: 100%;
  text-align: left;
}

.tpl .tpl-container .list .one .item .tags,
.tpl .tpl-container .list .one .item .analyse {
  margin-left: 30px;
  width: 354px;
  text-align: left;
}

.tpl .tpl-container .list .one .item .title span {
  height: 24px;
  line-height: 24px;
}

.tpl .tpl-container .list .one .item .title .id {
  margin-right: 4px;
  width: 20px;
  font-weight: 600;
  color: #e8e8e8;
  text-align: center;
}

.tpl .tpl-container .list .one .item .title .name {
  width: 130px;
  font-size: 15px;
  color: #e8e8e8;
  font-weight: 600;
}

.tpl .tpl-container .list .one .item .title .name a {
  color: #e8e8e8;
  text-decoration: none;
}

.tpl .tpl-container .list .one .item .title .name>.code {
  display: inline;
  font-size: 12px;
  color: #535252;
}

.tpl .tpl-container .list .one .item .title .diff {
  width: 40px;
  font-size: 14px;
  /* color: #8e8e8e; */
  text-align: center;
}

.tpl .tpl-container .list .one .item .title .chg {
  width: 70px;
  font-size: 14px;
  font-weight: 600;
  text-align: right;
}

.tpl .tpl-container .list .one .item .title .heats {
  width: 100px;
  font-size: 12px;
  color: #e8e8e8;
  text-align: right;
}

.tpl .tpl-container .list .one .item .title .heats .days {
  display: inline;
  float: left;
  width: 40px;
  text-align: right;
}

.tpl .tpl-container .list .one .item .tags {
  height: 20px;
  text-align: left;
}

.tpl .tpl-container .list .one .item .tags span {
  font-size: 12px;
}

.tpl .tpl-container .list .one .item .tags .pop {
  margin-right: 4px;
  padding: 0 4px;
  border: 1px solid #cd3232;
  color: #cd3232;
}

.tpl .tpl-container .list .one .item .tags .con {
  margin-right: 4px;
  padding: 0 4px;
  border: 1px solid #e8e8e8;
  color: #e8e8e8;
}

.tpl .tpl-container .list .one .item .tags .summary {
  /* background-color: #535252; */
  float: right;
  color: #c5c8a9;
}

.tpl .tpl-container .list .one .item .analyse {
  margin-top: 4px;
  font-size: 12px;
  /* color: #e8e8e8; */
  color: #c5c8a9;
  line-height: 18px;
  /* background: #2c2c2c; */
}

.tpl .tpl-container .list .one .item .analyse .title {
  padding-top: 4px;
  font-weight: 600;
  width: 100%;
}

.tpl .tpl-container .list .one .item .analyse .detail {
  /* padding: 0 8px 8px 8px; */

}

/**************************************************/
.tpl .tpl-container .list .one table {
  background-color: #3a3939;
  margin-bottom: 6px;
  border-collapse: separate;
  border-spacing: 0px;
}

.tpl .tpl-container .list .one table thead tr {
  /* background: #262a30; */
  background: #31475c;
  font-size: 12px;
  color: #bacac7;
  /* border: 1px solid #2a2f35; */
  height: 20px;
  padding: 1px 4px;
}

.tpl .tpl-container .list .one table thead tr th {
  /* border-right: 1px solid #5d6165; */
  border-right: 1px solid #6e757e;
}

.tpl .tpl-container .list .one table thead tr th:last-child {
  border-right: 0;
}


.tpl .tpl-container .list .one table tbody tr {
  height: 24px;
}

.tpl .tpl-container .list .one table tbody tr td {
  padding: 0 4px;
  word-wrap: wrap;
  /* border-bottom: 1px solid #2a2f35; */
  line-height: 24px;
  color: #e8e8e8;
  border-right: 1px solid #6e757e;
}

.tpl .tpl-container .list .one table tbody tr td:last-child {
  border-right: 0;
}

.tpl .tpl-container .list .one table tbody tr.light {
  /* background: #5d6165; */
  background: #2c2c2c;
}

.tpl .tpl-container .list .one table tbody tr.common {
  background: #172024;
}

.al {
  text-align: left;
  justify-content: left;
}

.ac {
  text-align: center;
  justify-content: center;
}

.ar {
  text-align: right;
  justify-content: right;
}

.blight {
  background-color: #2c2c2c;
}

.bred {
  background-color: #cd3232;
}

.borange {
  background-color: #b1722d;
}

.byellow {
  background-color: #d3c17f;
}

.bgray {
  background-color: #172024;
  ;
}

.cred {
  color: #cd3232;
}

.cgreen {
  color: #13a742;
}

.cpurple {
  color: #9460e9;
}

.cgray {
  color: #e8e8e8;
}

.cursor {
  cursor: pointer;
}